{
    "doc": "Variant tiers as defined by Genomics England",
    "name": "Tier",
    "namespace": "org.gel.models.report.avro",
    "symbols": [
        "NONE",
        "TIER1",
        "TIER2",
        "TIER3",
        "TIER4",
        "TIER5",
        "TIERA",
        "TIERB"
    ],
    "type": "enum"
}